html, body {
	height:100%;
	width:100%;
}
body, td {
	margin:0;
	padding:0;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#585555;
}
body {
	background:#fff url(/images/i/bg.gif) repeat-x;
}
body.mainpage {
	background:#fff url(/images/i/bg1.gif) repeat-x;
}
td {
	vertical-align:top;

}

img {
	border:0;
}
a, a:hover {
	color:#00a4de;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
.x {
	width:1px;
	height:1px;
}
.clear {
	clear:both;
	height:1px;
	overflow:hidden;
}
.rel {
	position:relative;
}
.img {
	border: 1px solid #d1d1d1;
	padding:5px;
}
.img2 {
	border: 1px solid #eeeeee;
	padding:5px;
	width:145px
}
.img3{
	border: 1px solid #eeeeee;
	padding:5px;
	width:200px
}
.img4{
	border: 1px solid #eeeeee;
	padding:5px;
	width:100px
}
.img5{
	border: 1px solid #eeeeee;
	padding:5px;
	width:300px
}
.img6{
	border: 1px solid #eeeeee;
	padding:5px;
	width:265px
}
.img7{
	border: 1px solid #eeeeee;
	padding:5px;
	width:113px
}
.img8{
	border: 1px solid #eeeeee;
	padding:5px;
	width:147px
}
.img9{
	border: 1px solid #eeeeee;
	padding:5px;
	width:115px
}
	.img10{
	border: 1px solid #eeeeee;
	padding:5px;
	width:117px
}
	.img11{
	border: 1px solid #eeeeee;
	padding:5px;
	width:160px
	}
	.img12{
	border: 1px solid #eeeeee;
	padding:5px;
	width:155px
}
	.img13{
	border: 1px solid #eeeeee;
	padding:5px;
	width:250px
}
.more123{margin-top:5px; font-style:italic; font-family:Georgia; font-size:15px; padding-top:10px; color:#0090d3;}

#mesureur {
	position: absolute;
	left: 0;
	top: -20px;
	width: 100%;
	height: 10px;
}
#root {
	height:100%;
	width:100%;
	min-width:775px;
	background:url(/images/i/bg_bot.gif) 0 100% repeat-x;
}
#root .r_td {
	background:url(/images/i/bg_bot.jpg) 0 100% no-repeat;
}
.mainpage #root {
	background:url(/images/i/bg_bot1.gif) 0 100% repeat-x;
}
.mainpage #root .r_td {
	background:url(/images/i/bg_bot1.jpg) 0 100% no-repeat;
}
.root2 {
	width:100%;
	max-width:1680px;
}
* html .root2 {
	width: expression(document.getElementById('mesureur').clientWidth > 1680 ? "1680px" : "100%");
}
*:first-child+html .root2 {
	width: expression(document.getElementById('mesureur').clientWidth > 1680 ? "1680px" : "100%");
}
.l {
	width:480px;
}
.r {
	border-left:1px solid #e3e3e3;
	background:url(/images/i/tbl_sep.gif) 0 100% no-repeat;
	height:350px;
	min-width:250px;
	
}
.tbl_b {
	position:absolute;
	top:0;
	height:345px;
	width:27px;
	background:url(/images/i/tbl_bg.jpg) 0 0 no-repeat;
}
.mainpage .tbl_b {
	background:url(/images/i/tbl_bg1.jpg) 0 0 no-repeat;
}
.tbl_b2 {
	position:absolute;
	top:0;
	height:5px;
	width:2px;
	background:url(/images/i/tbl_sep.gif) 0 0 no-repeat;
}
.logo {
	margin-bottom:24px;
	margin-top:-14px;
	position:relative;
}
ul.nav,
ul.nav li ul {
	margin:0;
	padding:0;
	list-style:none;
}
ul.nav li {
	position:relative;
}
ul.nav li img {
	vertical-align:bottom;
}
ul.nav li a {
	display:block;
	height:25px;
	background:url(/images/i/nav_li.gif) 0 2px no-repeat;
	padding-left:16px;
	text-decoration: none;
}
ul.nav li a:hover,
ul.nav li.sel a {
	background:url(/images/i/nav_li_sel.gif) 0 2px no-repeat;
	text-decoration: none;
}
ul.nav li.sel ul li a {
	background:none;
}
ul.nav li ul {
	margin-left: 25px;
	margin-bottom:9px;
}
ul.nav li.sel ul li.sel {
	background:#f2f4f7;
}
ul.nav li ul li ul {
	margin:1px 0 3px 0;
}
ul.nav li ul li ul li {
	border:none;
	font-size:10px;
	margin:0;
	padding:0 0 0 11px;
}
ul.nav li ul li.sel ul li.sel {
	background:url(/images/i/li2.gif) 4px 5px no-repeat;
}
ul.nav li ul li ul li a,
ul.nav li ul li ul li a:hover {
	padding:0;
	display:inline;
}
ul.nav li ul li ul li a:hover {
	text-decoration:underline;
}
ul.nav li ul li {
	border-top:1px solid #dcdddd;
	border-bottom:1px solid #dcdddd;
	padding:1px 0;
	margin-bottom:-1px;
}
ul.nav li ul li a,
ul.nav li ul li a:hover {
	display:block;
	background:none;
	position:relative;
	padding:2px 0 2px 2px;
	height:auto;
}
ul.nav li ul li span {
	display:block;
	padding-left:2px;
	padding:2px 0 2px 2px;
}
ul.nav li ul li a:hover {
	background:#f2f4f7;
	text-decoration:none;
}

ul.alist {
	margin:0;
	padding:0;
	list-style:none;
}
ul.alist li {
	border-top:1px solid #dcdddd;
	border-bottom:1px solid #dcdddd;
	padding:1px 0;
	margin-bottom:-1px;
}
ul.alist li a,
ul.alist li a:hover {
	display:block;
	position:relative;
	background:none;
	padding:1px 0 2px 2px;
}
ul.alist li a:hover {
	background:#f2f4f7;
	text-decoration:none;
}
ul.alist li.sel {
	font-weight:bold;
	padding:2px 0 3px 2px;
	position:relative;	
}
ul.alist li.sel div {
	position:absolute;
	width:4px;
	height:4px;
	background:url(/images/i/li.gif) no-repeat;
	left:-10px;
	top:8px;
}

ul.icos {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.icos li {
	float: left;
	padding:0 9px 0 10px;
	background:url(/images/i/ico_sep.gif) 0 3px no-repeat;
}
.mainIm {
	height:110px;
	margin:20px 0 10px 0;
}
.gr {
	filter:gray();
}
.mainIm .wh {
	background:#fff;
	float:right;
	height:110px;
	width:32px;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.mainIm .wh1 {
	background:#fff;
	float:right;
	height:110px;
	width:1px;
}
.line2 {
	background:#d5d5d5;
	height:1px;
	position:relative;
}
.line2 div {
	background:#00a4de;
	border-left:1px solid #fff;
	width:33px;
	height:2px;
	margin-bottom:-1px;
	position:absolute;
	right:0;
	overflow:hidden;
}
.line {
	background:#d5d5d5;
	height:1px;
	overflow:hidden;
}
.adv {
	width:196px;
	position:relative;
}
.adv img.adv_t {
	margin:10px 0;
	display:block;
}
.adv .adv_mask {
	width:196px;
	height:78px;
	overflow:hidden;
	position:relative;
}
.adv .brd {
	position:absolute;
	top:0;
	width:196px;
	height:78px;
}
.imgLeft {
	float:left;
	margin:2px 10px 8px 0;
}
.h2,
h2,
h3 {
	margin:0;
	padding:0;
	font-weight:bold;
	font-size:12px;
	color:#68696c;
}
.sm {
	font-size:10px;
	color:#9e9e9e;
}
.pages {
	color:#dcdada;
	padding:5px 0 0 0;
}
.pages strong {
	color:#585555;
}
.year {
	width:215px;
}
.year strong {
	display:block;
}
.year ul {
	margin:7px 5px 0 0;
	padding:1px 0 0 0;
	list-style:none;
	border-left:1px solid #dcdddd;
	float:left;
	width:65px;
}
.year ul li {
	border-bottom:1px solid #dcdddd;
	border-top:1px solid #dcdddd;
	margin-top:-1px;
	color:#b6b6b6;
	padding:1px 0 3px 0;
	margin-left:5px;
}
.year ul li.sel {
	font-weight:bold;
	color:#585555;
}


#scrollLine {
	position:relative;
	height:97px;
	overflow:hidden;
	margin:25px 0 35px 0;
}
.scrollInn {
	position:absolute;
	top:0;
}
.scrollInn div {
	float:left;
	border-right:1px solid #fff;
}
.scrollInn a img {
	filter:gray();
}
.scrollInn a:hover img {
	filter:;
}
.title {
	font-size:15px;
	font-weight:bold;
	color:#00a4de;
}
ul.gal {
	margin:0;
	padding:0;
	list-style:none;
}
ul.gal li {
	float:left;
	border-bottom:1px solid #dadada;
	font-size:12px;
}
ul.gal li .it {
	border-left:1px solid #dadada;
	height:153px;
	width:150px;
	margin:20px 3px 12px 0;
}
ul.gal li .txt {
	margin:0 0 0 5px;
}
ul.gal li .img {
	width:142px;
	height:108px;
	overflow:hidden;
	margin:0 0 3px 5px;
}
ul.gal li .img div {
	position:absolute;
}
.line_wh {
	position:absolute;
	background:#fff;
	height:1px;
	width:100%;
	top:-1px;
}


#popZoomImage {background:#FFF; border:1px solid #D5D4D4; padding:20px 0 10px 0;position:absolute; top:0; left:0; z-index:100; cursor:move}
#popZoomImage ul {margin:0; padding:0; list-style:none; position:absolute; position:absolute; right:3px; top:2px; font-size:12px;}
#popZoomImage ul li {margin:3px 0; padding:0; padding-left:10px; }
#popZoomImage ul li a {color:#10aae0; display:inline !important; vertical-align:top;}
#popZoomImage img {margin:5px 10px 0 10px;}
#popZoomImage .copyright {display:block; text-align:right; margin:0; padding:0 10px 0px 0; font-style:italic; font-size:0.9em;}
#popZoomImage.dragmode {-moz-opacity:0.8; filter:alpha(opacity=80); opacity:0.8;}
.popupTitle {
	position: absolute;
	top: 3px;
	left: 10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #10aae0;
	font-weight: bold;
}

/*img, div { behavior: url(/netcat_files/js/iepngfix.htc); }*/



p.noind {
  text-indent: 0px;
}

h1
{
  color: #10AAE0;
  font-size: 16pt;
  font-family: Arial, sans-serif;
  font-weight: normal;
//  margin: 0px 0px 5px 43px;
}
h2
{
  color: #10AAE0;
  font-size: 14pt;
  font-family: Arial, sans-serif;
  font-weight: normal;
//  margin: 0px 0px 5px 43px;
}
h3
{
  color: #10AAE0;
  font-size: 12pt;
  font-family: Arial, sans-serif;
  font-weight: normal;
//  margin: 0px 0px 5px 43px;
}
ul.nav li a span
{
  color: #585555;
	font-size: 10pt;
  font-family: Arial, sans-serif;.
  
}


/* Text Phone */
#text-phone {
    text-indent: 0px;
    padding-left: 16px;
    margin-left: 11px;
    color: #1c647c;
    font-size: 18px;
    line-height: 1.4em;
    background: url('/images/i/nav_li.gif') no-repeat 0 10px;
}
#text-phone span {
    color: #585555;
    font-size: 14px;
}

/* Email */
#email {
    text-indent: 0px;
    padding-left: 16px;
    margin-left: 11px;
    color: #1c647c;
    font-size: 18px;
    line-height: 1.4em;
    background: url('/images/i/nav_li.gif') no-repeat 0 10px;
}
#email span {
    color: #585555;
    font-size: 14px;
}